@charset "utf-8";
body { color: #882f08;}
#hd .menu { background: #fffabf;}
#hd .menu ul.brand li.top:after { border-right: solid 15px #fffabf;}
.menu-trig div span { background: #42220f;}
.menu-cart a svg { fill: #42220f;}


#kv {}
#kv .inner-kv { position: relative; width: 100%; max-width: 1280px; margin: 0 auto;}
#kv .ctn { position: absolute; left: 0; top: 0; width: 100%; z-index: 2;}
#kv .ctn div { width: 85%; margin: 0 auto; padding-top: 260px;}

#kv h1 { width: 70%; margin: 0 0 0 auto; text-align: center;}
#kv h1 img { position: relative; width: 80%; max-width: 500px;}

#kv .bg-kv { position: relative; z-index: 1;}
#kv .bg-kv img { width: 100%; }
#kv .bg-kv img.sp { display: none;}

#kv.show h1 img {
 animation: bounceInUp 0.625s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
 -webkit-animation: bounceInUp 0.625s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}
#kv.show .news a {
 animation: bounceInUp 0.625s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
 -webkit-animation: bounceInUp 0.625s cubic-bezier(0.215, 0.61, 0.355, 1) normal forwards;
 animation-delay: 0.4s;
 -webkit-animation-delay: 0.4s;
}
@media (max-width: 1281px) {
	#kv .ctn div { padding-top: 20vw;}
}
@media (max-width: 801px) {
}
@media (max-width: 641px) {
	#kv .ctn { display: none;}
	#kv .bg-kv img.pc { display: none;}
	#kv .bg-kv img.sp { display: block;}
}
@media (max-width: 481px) {
}


#shop { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; background: url('../../img/pixie/bg-shop.jpg') no-repeat 50% 50% / cover;}
#shop .inner-sct { padding: 80px 0 20px;}
#shop ul { width: 92%; max-width: 860px; margin: 0 auto 30px; font-size: 0;}
#shop ul li { display: inline-block; width: 33.33334%; padding: 14px; vertical-align: middle;}
#shop ul li a { position: relative; display: block; width: 100%; padding: 5px; background: #fffec9; border-radius: 4px;
 color: #882f08; font-size: 16px; font-weight: 700; line-height: 1.2; text-decoration: none;
}
#shop ul li a:before { content: ''; display: block; width: 25px; height: 25px; position: absolute; left: 15px; top: 50%; transform: translateY(-50%);
 background: url('../../img/pixie/icn.png') no-repeat 50% 50% / 100% auto;
}
#shop ul li a span { position: relative; z-index: 2; display: block; width: 100%; padding: 15px 0; padding-left: 45px; border: solid 2px #d5d493; border-radius: 5px;}
#shop ul li a:hover { opacity: 0.8;}
#shop .note { width: 92%; max-width: 1000px; margin: 0 auto;}
#shop .note p { color: #996044; font-size: 10px; text-align: right;}
@media (max-width: 801px) {
	#shop ul li { width: 50%; padding: 10px;}
}
@media (max-width: 641px) {
	#shop .inner-sct { padding: 40px 0 20px;}
	#shop ul li a span { padding: 14px 0; padding-left: 45px;}
}
@media (max-width: 481px) {
	#shop ul { margin: 0 auto 20px;}
	#shop ul li { padding: 6px;}
	#shop ul li a { padding: 3px; font-size: 13px; border-radius: 4px;}
	#shop ul li a:before { width: 20px; left: 12px;}
	#shop ul li a span { padding: 10px 0; padding-left: 35px; border-width: 1px;}
}

